%\documentclass[a4paper]{article}
%
%\usepackage[english]{babel}
%\usepackage[utf8]{inputenc}
%\usepackage{amsmath}
%\usepackage{graphicx}
%\usepackage[colorinlistoftodos]{todonotes}
%\usepackage{fancyhdr}
%\usepackage[parfill]{parskip}
%\usepackage{subcaption}
%\usepackage{csvsimple}
%\usepackage[section]{placeins}
%\usepackage{listings}
%%\usepackage[subsection]{placeins}
%\pagestyle{fancy}
%
%\lhead{T9: Auswertung LEP-Daten}
%\rhead{Alexander Herbort 345688 \\ Christian Eckhardt 346853}
%\cfoot{\thepage}
%
%\title{Protokoll Versuch T9: Auswertung LEP-Daten}
%\author{Alexander Herbort, Christian Eckhardt}
%\date{\today}
%
%\graphicspath{{../Protokoll_Data/}}
%
%\usepackage{booktabs} % For \toprule, \midrule and \bottomrule
%\usepackage{siunitx} % Formats the units and values
%\usepackage{pgfplotstable} % Generates table from .csv
%
%% Setup siunitx:
%\sisetup{
%  round-mode          = places, 
%  round-precision     = 1, 
%}
%
%\begin{document}
\section{Semiconductor Measurements of Alpha particles}
\subsection{Prelimiters}
In this experiment the absorption of $\alpha$ particles when passing through air was measured. Again Rn$^{226}$ served as a source for which the decay modes are (as seen before)
\begin{align*}
Rn^{226} \xrightarrow{\alpha (4,78 \text{MeV})} Ra^{222} \xrightarrow{\alpha (5,49 \text{MeV})} Po^{118}  
\xrightarrow{\alpha (6,0 \text{MeV})} Pb^{214}\\ \rightarrow... 
\rightarrow Po^{114} \xrightarrow{\alpha (7,69 \text{MeV})} Pb^{210}\rightarrow ...
\rightarrow Po^{210} \xrightarrow{\alpha (5,3 \text{MeV})} Pb^{206}
\end{align*} 
A surface depletion detector was used for measuring the incoming $\alpha$ spectrum. This  functions much like a semiconductor detector by using a thin cover of gold as the pn-junction. This pn-junction is connected in reverse order and similar to the ionisation chamber small currents from the incoming particle's ionisation are measured applying a high voltage. Notably the surface depletion detector has a much higher energy resolution enabling us to see $4$ of the $5$ expected peaks. Only the $5,3$MeV peak and the $5,5$MeV  peak are merged to one big peak. \\
Goal of this experiment was the measurement of the effective distance travelled by the $\alpha$ particles (ie. distance actually travelled in air and air-equivalent distance of the detector and source material passed). Also an energy calibration for the MCA was to be found and the average range of $\alpha$ particles in air. For this the spectra at the points where a peaks is just vanishing where taken as well as $1$mm closer and further away to estimate errors on the positions. 
\subsection{Effective air distance}
The spectrum measured at lowest distance ie. at $0.1$cm is shown in figure \ref{fig:semi_raw}. The vertical lines drawn show the determined peak positions. The three peaks on lower channels correspond to the decays with energies $4,78$MeV, $5,3$MeV, $5,5$MeV and $6,0$MeV where the middle two are joined as mentioned earlier. The rightmost peak corresponds to the Po$^{214}$ decay.  
 
\begin{figure}
		\centering
		\includegraphics[scale=0.7]{semi_raw.pdf}
		\caption{Spectrum at closest distance - vertical lines show peak positions}
		\label{fig:semi_raw}
\end{figure}
For determining the air equivalent of the detector and source material the measured ranges were plotted against literature values again obtained from the National Institute of Standards and Technology \cite{bib:alph_range}. The same Value as before was taken for the air density \cite{bib:air_den}. A linear regression can then be performed where the axis intersection point gives the desired equivalent distance. The Data taken is summarised in table \ref{tab:dist}. 
The error on our measurement was estimiated by taking spectra $1$mm before and after a peak vanished and estimating from the plots how well the position could be found which was better than $1$mm accuracy. As the values from the table given in \cite{bib:alph_range} did not entirely match our measured  energies we interpolated two values (for $4,015$cm and $8,613$cm). The errors on these were estimated by looking at the provided graph and estimating how well an interpolated value would match our measured ones. Errors on the other values were taken to be smaller accordingly.  
\begin{table}
\centering
	\begin{tabular}{c|c}
		literature & measured\\
		\hline
		$(4,015 \pm 0,1)cm$ & $(0,3 \pm 0,05)cm$\\
		$(5,01 \pm 0,05)cm$ & $(1,0 \pm 0,05)cm$\\	
		$(5,734 \pm 0,05)cm$ & $(1,7 \pm 0,05)cm$\\
		$(8,613 \pm 0,1)cm$ & ($4,1 \pm 0,05)cm$\\
	\end{tabular}
	\caption{Distances}
	\label{tab:dist}
\end{table}
The resulting fit can be seen in figure \ref{fig:eff_dist}. A $\chi^2/ndof$ of round about $1$ and no systematics in the residues indicate a successful fit. Our obtained value of $x_{eff}=(3,0 \pm 0,1)cm$ was used in all further analysis.
\begin{figure}
		\centering
		\includegraphics[scale=0.7]{eff_dist.pdf}
		\caption{Linear fit to calculate effective distance}
		\label{fig:eff_dist}
\end{figure}
\subsection{First energy calibration}
For our first energy calibration we have determined the peak positions as indicated by the vertical lines in figure \ref{fig:semi_raw}. Errors were found by zooming into the plot and estimating how well a line could be placed to determine the peak position. We assigned $20,20,30,20$ Channels as error to the peak positions respectively. By these means a linear calibration of the Channels to the corresponding energies could be performed where we took $5,5$MeV as energy for the middle peak.\\
Furthermore we have added the effective air-distance of the detector material multiplied by the stopping power of air to our energy values, to make up for energy lost in detector and source coating.
In theory the total energy loss should be calculated by evaluating
\begin{equation*}
\Delta E = \int_0^{r_{eff}} \frac{1}{(\frac{dE(x)}{dx})}dx
\end{equation*}
but as the functional dependence is complicated (see Bethe-Bloch formulae \cite{bib:PDG} which is also only a rough estimate) we have chosen to take the Value for particles with an energy of $6$MeV arriving at the value $(4,436 \pm 0,5) \cdot 10^{-1} MeV \frac{cm^2}{g}$ (again taken from \cite{bib:alph_range}) where a rather high error of just over $10\%$ was assigned as this is only a rough estimate. \\
We first plotted channels over energies as can be seen in figure \ref{fig:calib1} as errors were only provided for the channels. This curve can be now inverted to get the final calibration result. The error on the axis intersection is taken from the fit and combined via gaussian error propagation with the errors on the energy lost in coating which is again obtain by quadratically adding up relative errors for stopping power and effective distance. 
\begin{figure}
		\centering
		\includegraphics[scale=0.7]{calib1.pdf}
		\caption{Linear calibration using peak eneries}
		\label{fig:calib1}
\end{figure}
As a final result we get
\begin{equation}
E = (2,207 \pm 0,045) \cdot 10^{-3}MeV \cdot C + (1,576 \pm 0,120)MeV
\end{equation}
where $C$ denotes the channel number.

\subsection{Second Calibration}
After our first calibration yet another one was to be performed. For this we fitted a Gaussian to each of the Po$^{214}$ peaks at the different distances thus providing a channel-distance calibration. Two of the performed fits (at $4,1$cm and $0,3$cm) can be seen in figure \ref{fig:gauss_fit1}.
\begin{figure*}[t!]
    \centering
    \begin{subfigure}[t]{1.2\textwidth}
        \centering
        \includegraphics[scale=0.6]{gauss_251.pdf}
        \caption{Fit $0,3$cm}
    \end{subfigure} 
    \begin{subfigure}[t]{1.2\textwidth}
        \centering
        \includegraphics[scale=0.6]{gauss_212.pdf}
        \caption{Fit $4,1$cm}
    \end{subfigure}
    \caption{Fits for position determination}
	\label{fig:gauss_fit1}
\end{figure*} 
The second fit at $4,1$cm looks reasonable giving a $\chi^2/ndof$ of approxametly one and showing now systematics in the residues. However the other plot at $0,3$cm is clearly not ideal suffering from an asymmetry of the peak. Also the fitted peak position seems to be slightly off center so we took larger errors on the determined channels for this fit, and the two others which are not shown as they suffered from the same systematics. To these distances the previously determined effective air distance of the source and detector material was added. To these calculated ranges the corresponding energy for $\alpha$ particles was read from the same table as before \cite{bib:alph_range}. By these means we can again perform a linear energy-channel calibration. The used values are summarized in table \ref{tab:second_calib}.
\begin{table}
\centering
	\begin{tabular}{c|c|c}
	Distance & Channel & Corresponding Energy\\
	\hline
	$(0,3 \pm 0,05$cm & $1594,94 \pm 17$ & $7,8 \pm 0,1$MeV\\
	$(1,0 \pm 0,05$cm & $1442,58 \pm 8$ & $6,2 \pm 0,1$MeV\\
	$(1,7 \pm 0,05$cm & $1227,98 \pm 11$ & $5,5 \pm 0,05$MeV\\
	$(4,1 \pm 0,05$cm & $98,69 \pm 12$ & $4,8 \pm 0,1$MeV\\
	\end{tabular}
	\caption{Data for $2^{nd}$ calibration}
	\label{tab:second_calib}
\end{table}
Again the problem that only for a limited set of ranges the corresponding energy was provided occurred. We again tried to interpolate and assign a reasonable error on the so obtained literature values. The errors on channels and measured distances were already discussed before. The result of the fit can be seen in figure \ref{fig:calib2}. 
\begin{figure}
		\centering
		\includegraphics[scale=0.7]{calib2.pdf}
		\caption{Linear calibration using measured distances}
		\label{fig:calib2}
\end{figure}
It's clear that the data is not very well described by a linear curve. This could probably be due to an inaccurate estimation of the energies given in the table corresponding to our measured ranges. However, the order of magnitude is the same as for the other calibration. The errors provided by the fit algorithm do certainly not allow any comparison of both approaches.\\ 
If further analysis would have been done using a calibration the first one would have been the preferred one also as both can't be used in any way as their errors are highly correlated.
\subsection{Average range of particles}
In the end the average range of the $\alpha$ particles was determined. To do this the gauss-fits from the previous analysis were used. The intensity at different distances from the detector were calculated by integrating over the histograms in a range of $3\sigma$. The obtained data can be seen in figure \ref{fig:int0}.
\begin{figure}
		\centering
		\includegraphics[scale=0.7]{int0.pdf}
		\caption{Results from integrating over peaks}
		\label{fig:int0}
\end{figure}
The trend seems reasonable but clearly distance correction needs to be performed, as the values continuously decrease. However, a rescaling with $r^2$ leads to a completely senseless plot (figure \ref{fig:int2}). 
\begin{figure}
		\centering
		\includegraphics[scale=0.7]{int2.pdf}
		\caption{Intensitys after rescaling with $r^2$}
		\label{fig:int2}
\end{figure}
A fit of an error function obviously doesn't make sense. We conclude, that the average range for $\alpha$
particles could not be better estimated than $\bar{r}=(7,10 \pm 0,11)$cm. To obtain this value the effective air distance of the detector and source material is used. Comparing this value to literature as is asked in the instructions does not seem to make sense as we already used the same literature to obtain this value (by assigning and effective air-distance of the detector and source coating). 
\subsection{Comparison with ionization chamber}
The resulting range in air measured with the semiconductor detector can now be compared to the measurement with the ionisation chamber. 
\begin{align*}
\bar{r_{ion}}=(7,12 \pm 0,59)cm\\
\bar{r_{semi}}=(7,1 \pm 0,11)cm\\
\end{align*}
The values agree very well which is hardly surprising, as the same literature values were used to obtain both. 
%\end{document}
